<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    >

    <ListView
        android:id="@+id/activity_listview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:scrollbarThumbVertical="@color/xp_yellow"
        >
    </ListView>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/empty_view"
        android:visibility="gone">

        <TextView
            android:id="@+id/empty_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="65dp"
            android:textSize="12sp"
            android:textFontWeight="400"
            android:textColor="#FFFFFFFF"
            android:textAlignment="center"
            />

        <Button
            android:id="@+id/empty_button"
            android:layout_width="80dp"
            android:layout_height="28dp"
            android:layout_centerHorizontal="true"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="25dp"
            android:textSize="20sp"
            android:textFontWeight="400"
            android:textColor="#FFFFFFFF"
            android:text="+"
            android:backgroundTint="@color/xp_green"
            style="@style/xp_style_button_all"
            />
    </RelativeLayout>

    <Button
        android:id="@+id/button_sure"
        android:layout_width="80dp"
        android:layout_height="28dp"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="10dp"
        android:textSize="12sp"
        android:textFontWeight="400"
        android:textColor="#FFFFFFFF"
        android:backgroundTint="@color/xp_green"
        style="@style/xp_style_button_all"
        android:visibility="gone"
        />

    <RelativeLayout
        android:id="@+id/mContentGuideLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="63dp"
        android:gravity="center_horizontal"
        android:visibility="gone"
        >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/ringtone_tutoria_bg"
            />
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_marginTop="22dp"
            android:src="@drawable/ringtone_tutoria"
            />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="25dp"
            android:layout_marginStart="30dp"
            android:layout_marginEnd="5dp"
            android:textSize="10sp"
            android:textFontWeight="500"
            android:textColor="@color/black"
            android:textAlignment="textStart"
            android:text="@string/ringtone_click"
            />

    </RelativeLayout>

</RelativeLayout>